Jump to content
ElementaryOS France

qwantix

Membres
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

1 Neutral

About qwantix

  • Rank
    Débutant
  1. Pour ce qui est des paquets j'ai forcé la reinstall de tout le monde mais rien n'y a fait... Par contre... J'ai rajouté dans mon /etc/profile export GI_TYPELIB_PATH=/usr/lib/x86_64-linux-gnu/girepository-1.0 Et là... ça marche ! Merci beaucoup!
  2. Merci breizhodrome pour ta réponse. As-tu une solution pour fixer le problème ?
  3. Bonjour à tous! Je viens vers vous car après avoir écumé le web, impossible de trouver une solution à mon problème. En effet il semble que depuis une mise à jour, je ne saurai dire laquelle, toutes les applications python utilisant Gtk remontent la même erreur : Par exemple, dans le cas du software-center : Traceback (most recent call last): File "/usr/bin/software-center", line 25, in <module> from gi.repository import Gtk, GObject File "/usr/lib/python2.7/dist-packages/gi/importer.py", line 67, in load_module dynamic_module._load() File "/usr/lib/python2.7
×
×
  • Create New...